RubyGems Navigation menu

tumblr-api-v2 0.0.2

Wrapper for Tumblr API v2

Versions:

  1. 0.0.2 - December 13, 2011 (36 KB)
  2. 0.0.1 - December 7, 2011 (7.5 KB)

Runtime Dependencies:

Authors:

  • Filipe Giusti

Owners:

1091e46ffaa8d2086e8ced362fd5859a

Total downloads 2,961

For this version 2,000

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'tumblr-api-v2', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install tumblr-api-v2 = Copy to clipboard Copied!

Links: